FILTER_SEER(1)

NAME
filter_seer - post filtering of significant kmers

DESCRIPTION
Post filtering of significant kmers.

This program belongs to seer(1) (Sequence Element (kmer) Enrichment Analysis).

OPTIONS

  Required options:

-k [ --kmers ] arg
    file of output from seer

  Filtering options:

--chisq arg
    minimum unadjusted p-value to output

--pval arg
    minimum adjusted p-value to output

--maf arg
    minimum maf/max 1-maf to output

--beta arg
    minimum |beta| to output

--substr
    remove smaller kmers completely represented elsewhere

--pos_beta
    output positive effect sizes only

  Other options:

-s [ --sort ] arg
    field to sort on: chisq, pval, maf or beta

-h [ --help ]
    full help message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.